Browse code

fix phpmyadmin detection for latest version

Hanno Böck authored on23/10/2021 09:34:31
Showing1 changed files
... ...
@@ -4,7 +4,7 @@
4 4
     "url": "https://www.phpmyadmin.net/",
5 5
     "safe": "5.0.3",
6 6
     "old_safe": "4.9.6",
7
-    "vuln": "https://www.phpmyadmin.net/security/PMASA-2020-6/",
7
+    "vuln": "CVE-2020-26935",
8 8
     "detection": [
9 9
       {
10 10
         "file": "Config.class.php",
... ...
@@ -20,10 +20,10 @@
20 20
         "note": "4.6.x/4.7.x"
21 21
       },
22 22
       {
23
-        "file": "Config.php",
24
-        "variable": "PMA_VERSION",
25
-        "subdir": 2,
26
-        "extra_match": "namespace PhpMyAdmin;"
23
+        "file": "package.json",
24
+        "variable": "version",
25
+        "subdir": 0,
26
+        "extra_match": "A web interface for MySQL and MariaDB"
27 27
       }
28 28
     ]
29 29
   },